﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Ex1", "Ex1\Ex1.vcxproj", "{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Debug|x64.ActiveCfg = Debug|x64
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Debug|x64.Build.0 = Debug|x64
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Debug|x86.ActiveCfg = Debug|Win32
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Debug|x86.Build.0 = Debug|Win32
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Release|x64.ActiveCfg = Release|x64
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Release|x64.Build.0 = Release|x64
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Release|x86.ActiveCfg = Release|Win32
		{2ECCDF80-CA84-40D9-9DB4-3D62B1D19429}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC8CF8A9-8BBD-4466-A62D-BF1F032C792D}
	EndGlobalSection
EndGlobal
